<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="103911ee8a9b721297332b292afe4477">
  <dict>
    <!--2023-05-11 15:36:40.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-05-11 15:36:40.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
